iPhone 4 won't update to iOS 5

Discussion in 'Jailbreaks and iOS Hacks' started by raghav2511, Dec 10, 2011.

  1. raghav2511 macrumors member

    Joined:
    Mar 28, 2011
    Location:
    Toronto, ON, Canada
    #1
    Hello,

    I've searched a while through MacRumors as well as Google and have come to the conclusion that I wont be able to update to iOS 5 at the moment. Please let me know if I'm wrong (I'd love that :)). So here's the stuff -

    Currently I have -
    iPhone 4, iOS 4.1, Baseband 01.59.
    I use ultrasn0w to unlock.

    As I understand Apple is signing updates though iTunes so Im unable to update to iOS 5 when iOS 5.0.1 is available. I get error like 3909 (which was later solved by starting the TTS in Tiny Umbrella) then later error 1500. So i googled around and drew this conclusion.

    This is for all you people out there trying to update to iOS 5 right now and also for me to check if I did my home work right.

    Anyone care to help ?
     
  2. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #2
    apple is no longer signing 5.0 you can't update sorry. I belief that sn0wbreeze (windows) will support baseband 1.59 preservation for 5.0.1 and redsn0w is getting a big update soon.
     
  3. raghav2511 thread starter macrumors member

    Joined:
    Mar 28, 2011
    Location:
    Toronto, ON, Canada
    #3
    I dumped my SHSH using TU on my Mac for iOS 5.1b1 and iOS 5.0.1. So Im presuming I can upgrade to iOS 5.0.1. But the problem remains that ultrasn0w is not compatible with 5.0.1.

    What do you think ? Any work arounds ?
     
  4. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #4
  5. raghav2511 thread starter macrumors member

    Joined:
    Mar 28, 2011
    Location:
    Toronto, ON, Canada
    #5
    Thanks for your help, I actually was going through Cydia and was reading the comments in 'Fix for ultrasn0w' and read the SSH option. Worked for me too.

    Just one thing I wanted to clear that I couldn't get. Is there a way I could tether boot my iPhone from my Mac ? I installed Windows on my MBP just so I could use snowbreeze and now I have to boot tether from iBooty 2.3. Any thoughts ?
     
  6. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #6
    use redsn0w 9.9b8 for mac

    every time you boot tethered you first have to point redsn0w at the 5.0 ipsw (not the 5.01) in extra's then do just boot.

    New redsn0w coming soon which i guess will give normal access and probably untethered boot from pod2g, or they might wait with that until 5.1 :)
     
  7. raghav2511 thread starter macrumors member

    Joined:
    Mar 28, 2011
    Location:
    Toronto, ON, Canada
    #7
    Thanks will try that ! Appreciate your time and help.
     

Share This Page